@media (max-width: 1350px) {
.content-holder {
	min-height:180px;
}
.left-col span {
	margin-top: 15px;
}
.poker_news ul li {
	margin: 0px 8px 0px 0px;
}
/*added style news*/
.news-wrap .col-mid {
	max-width: 30%;
}
.img img {
	width: 100%;
}
.latestNews {
	padding: 0;
}
.rating {
	width: 50%;
}
}

@media (min-width: 1200px) and (max-width: 1550px) {
	.content-holder {
		width: calc(100% - 20px);
		min-height: 80px;
    	max-height: 81px;
	}
	.latestNews .inner h3 {
		font-size: 12px !important;
	}
	
	.latestNews .left-col .item {
		height: 295px;
		background: white !important;
	}
	
	.latestNews .right-col .content-holder .left {
		height: auto;
		width: 141px;
	}
	.latestNews .right-col .content-holder .right {
		padding-left: 141px;
	}
	.latestNews .right-col .content-holder {
		max-height: 95px;
	}
}

@media (max-width: 1200px) {
.content-holder {
	width: calc(100% - 20px);
	min-height: 80px;
	max-height: 81px;
}
.poker_news ul li {
	margin: 0px 14px 0px 0px;
}
.left-col {
	width: 220px;
	float: left;
}
.right-col {
	width: inherit;
	float: none;
	padding-left: 220px;
	padding-right: 20px;
}
.leftContent {
	width: 60%;
}
.sidebar {
	width: 40%;
	padding: 0 20px 0 10px;
}
.view {
	padding-right: 20px;
}
.col-features {
	max-width: 31%;
	margin-top: 30px;
}
.submit .submit_detail p {
	padding: 10px 10px;
}
.col-2 {
	width: 50%;
}
/*inner page news post*/

.postNews .comments-holder .inner {
	width: 77%;
}
.comments .form form {
	width: 100%;
	margin-bottom: 10px;
}
.comments .form .submit {
	width: 100%;
	display: inline-block;
	text-align: center;
}
.form input[type='submit'] {
	display: inline-block;
	margin-left: 20px;
}
.comments img {
	vertical-align: middle;
}
.postitem .detail {
	text-align: center;
}
.postitem .detail ul li {
	margin: 5px 3px;
}
.left-detail .innerimg {
	position: relative;
	margin: 0;
	float: none;
	display: inline-block;
}
.postNews_wrap .right-col {
	width: 100%;
}
.postNews_wrap .paragraph {
	padding-left: 190px;
}
.postNews_wrap .left-col {
	width: 179px;
}
.social-section {
	padding: 80px 30px;
}
.no-sidebar .col-features {
	max-width: 28%;
}
.no-sidebar .postsocial ul li a {
	font-size: 16px;
}
.usa .poker_news ul li {
	margin: 0px 5px 0px 5px;
}
.submit .submit_detail input {
	margin: 0 10px;
}
/*added style news*/
.news-wrap .col-mid {
	max-width: 47%;
}
.no-sidebar .col-features {
	max-width: 32%;
	margin: 20px 5px;
}
.rating {
	width: 46%;
}
}

@media (max-width: 992px) {
.sidebar {
	width: 100%;
	float: none;
}
.leftContent {
	width: 100%;
	float: none;
	padding-right: 25px;
}
.view {
	text-align: left;
}
.submit .submit_detail input {
	width: 300px;
}
.submit .submit_detail input {
	width: 100%;
	margin: 15px 0px;
}
/*inner page news post*/
.leftContent {
	width: 100%;
}
.sidebar {
	width: 100%;
	margin-top: 30px;
}
.comments-holder .left-detail {
	width: 30%;
}
.postNews .comments-holder .inner {
	width: 70%;
}
.no-sidebar .col-features {
	max-width: 48%;
	margin: 3% 1%;
}
.usa .poker_news ul li {
	margin: 0px 0px 0px 5px;
}
.sidebar .ad-wrap {
	padding-right: 0px;
	margin-right: 5px;
}
}

@media (max-width: 767px) {
.col-features {
	max-width: 47%;
}
.col-6 {
	width: 100%;
	float: none;
}
.col-2 {
	padding: 0 0px;
}
.foot_menu li {
	margin-right: 0px;
}
/*inner page news post*/
.form input[type='submit'] {
	margin-left: 19px;
}
.dropdown {
	width: 170px;
}
.usa .poker_news ul li {
	margin: 0px 0px 0px 1px;
	font-size: 14px;
	font-weight:700;
}
.usa .poker_news ul li span a {
	padding: 3px 6px 3px 23px;
}
.error-section {
	padding: 0px 15px;
}
.no-sidebar .col-features {
	max-width: 100%;
	margin: 0 0 20px 0;
}
.latestNews .inner {
	padding: 10px;
}
.order-list ol li a {
	font-size: 12px;
}
.app {
	max-width: 100%;
	float: none;
	text-align: center;
	padding: 20px 0px;
}
.texts {
	padding-left: 0px;
}
.slider-wrap {
	padding: 20px 20px;
}
.close.col-lg-6 {
	margin-left: 5px;
}
.sidebar .ad-wrap {
	padding-right: 0;
}
.ad-wrap p big {
	font-size: 18px;
	line-height: 22px;
}
.rating {
	width: 44%;
}
.rating i {
	font-size: 15px;
}
.ad-wrap .download p a {
	padding: 6px 6px;
}
}

@media (max-width: 650px) {
/*inner page news post*/

.postitem img {
	width: 100%;
}
.postNews_wrap .right-col {
	width: 100%;
}
.usa .poker_news ul li a {
	padding: 5px 20px 5px 5px;
}
.usa .poker_news ul li {
	margin: 0px 0px 0px 3px;
}
.news-wrap .col-mid {
	max-width: 100%;
	margin: 0 0 20px 0;
}
}

@media (max-width: 600px) {
.left-col {
	float: none;
}
.right-col {
	width: inherit;
	float: none;
	padding: 20px 0px;
	display: table;
}
.content-holder {
	margin: 5px 0px;
}
.col-features {
	max-width: 100%;
	margin: 15px auto;
	float: none;
}
.features {
	width: 100%;
}
.postNews_wrap .paragraph {
	padding-left: 0px;
}
.postNews_wrap .left-col {
	width: 100%;
}
.no-sidebar .col-features {
	max-width: 94%;
	margin: 3% 3%;
}
.usa .poker_news ul {
	text-align: center;
}
.usa .poker_news ul li {
	margin: 0px 0px 0px 0px;
	display: block;
	padding: 10px 0px;
}
.usa .poker_news .image {
	margin: 0 auto;
	max-width: 77px;
}
/*postnews css*/
.left-col {
	width: 100%;
}
.col-wrap .col-features {
	max-width: 397px;
}
.logo-holder, .rating, .download {
	width: 100%;
	float: none;
	padding: 0px 0px;
	text-align: center;
	margin: 10px 0px;
}
.ad-wrap {
	padding: 20px 0px;
}
}

@media (max-width: 560px) {

.mapjvector {
    height: 400px;
}

.siteHeader aside {
	float: none;
	padding: 15px 0px 0px;
	display: table;
	width: 100%;
}
.leftContent {
	padding-top: 25px;
}
/*inner page news post*/
.comments form input {
	width: 96%;
	margin-bottom: 10px;
}
.form input[type='submit'] {
	margin: 10px 0 0 0;
}
.left-detail .innerimg {
	margin-left: 0;
}
/*added style*/
.news-wrap .col-mid {
	max-width: 100%;
}
.siteHeader .inner {
	background: #E8E8E8;
}
}

@media (max-width: 480px) {

#mmenu ul{ display:block;}

.siteHeader .breadCrumb li:before {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	left: 63px;
	top: -1px;
	color: #989898;
	font-size: 17px;
}
.row {
	margin: 0;
}
.container {
	padding: 110px 20px 20px 20px;
}
.no-sidebar {
	padding-right: 0;
}
.leftContent {
	padding: 0;
}
.siteHeader .breadCrumb li:first-child:before {
	display: none;
}
.siteHeader .breadCrumb li:before {
	left: 0;
	top: -3px;
}
.siteHeader .inner {
	padding: 15px 17px;
}
.siteHeader aside {
	display: none;
}
.submit .submit_detail p {
	font-size: 10px;
}
.poker_news ul li {
	margin: 0px 5px 10px 0px;
	font-size: 10px;
}
.poker_news .image {
	max-width: 80px;
}
.poker_review .poker_news {
	margin-top: 20px;
}
.poker_news ul li a {
	padding: 5px 17px 5px 8px;
}
.divice ul li p {
	width: auto;
}
.divice ul li {
	display: inline-block;
	float: none;
	margin: 0px 7px 5px 0px;
	width: inherit;
}
.foot_menu li {
	display: block;
}
.postNews .comments-holder .inner {
	width: 60%;
	margin-left: 18px;
}
.postNews_wrap .right-col {
	padding: 0 0px;
}
.postNews .comments-holder .inner {
	margin-left: 0px;
}
.comments-holder .left-detail p {
	font-size: 10px;
}
.left-wrap, .right-wrap {
	text-align: left;
}
.right-wrap {
	text-align: right;
}
.sidebar .submit .submit_detail input {
	width: 100%;
}
.mainFooter {
	padding: 0px 0 20px 60px;
}
.no-sidebar .col-features {
	max-width: 100%;
	margin: 5% 0%;
}
.feature-caption {
	display: table;
	position: relative;
}
/*added for mobile menu*/
.mobile-menu {
	display: inline-block;
	margin-right: 10px;
}
.desktop-menu {
	display: none;
}
.navigation {
	display: none;
}
.logo_mobile {
	display: block;
}
.logo_mobile img {
	max-width: 185px;
	vertical-align: middle;
}
.logo {
	display: none;
}
.mainFooter {
	padding: 0;
}
/*.mm-list > li > a, .mm-list > li {
	margin: 20px 0 0px 0;
}
.mm-list > li > a, .mm-list > li > span {
	text-align: center;
	padding: 0 0px;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
	display: none;
}*/
.mm-opened.mm-background.mm-opening {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.mm-opened.mm-background.mm-opening .siteHeader {
	position: relative;
}
div#mmenu.nav-opened {
    display: block !important;
}
.wrapper.nav-opened,
.wrapper.nav-opened .siteHeader {
  padding-left: 70px !important;
}
/*
.mm-list > li a img {
	max-width: 40%;
}
div#mmenu.nav-opened {
    display: block !important;
}
.mm-page.nav-opened,
.mm-page .siteHeader {
  padding-left: 50px !important;
}
.mm-list > li a span {
	margin: 0px 0px;
	font-size: 11px;
	color: #fff;
	padding: 0px 14px;
	float: left;
	width: 100%;
	line-height: 10px;
}
.mm-list > li > a, .mm-list > li > span {
	white-space: pre-line;
}
.mm-menu {
	width: 75px;
}
.mm-menu.mm-current {
	z-index: 222;
	width: 75px;
}*/
.siteHeader .breadCrumb {
	display: table;
	width: 100%;
	float: none;
}

.mm-ismenu {
	position: relative;
	background: #0b1b25;
}
.mm-menu > .mm-panel.mm-opened {
	z-index: 9999;
	width: 100%;
}
.mm-menu > .mm-panel .mm-opened .mm-subopened {
	left: auto;
	z-index: 9999;
	background: #000;
}
.mm-menu > .mm-panel .mm-opened .mm-subopened> .mm-opened {
	width: 100%;
}
html.mm-opening .mm-page, html.mm-opening #mm-blocker, html.mm-opening .mm-fixed-top, html.mm-opening .mm-fixed-bottom {
	left: 16%;
	padding-left: 25px;
}
.latestNews span, .col-features span, .left-col span {
	font-size: 12px;
}
.siteHeader .breadCrumb li {
	padding-left: 0px;
	margin-left: 0px;
}
.latestNews .inner h1, .latestNews .item h1 {
	font-size: 14px;
	line-height: 15px;
}
.left {
	width: 130px;
}
.left img {
	width: 100%;
}
.right {
	padding-left: 140px;
}
.latestNews p {
	font-size: 13px;
}
.sidebar {
	padding: 0;
	margin-top: 30px;
}
.content-holder {
	margin: 10px 0;
}
.foot_menu {
	padding: 0;
}
.foot-content .foot_detail {
	padding: 0 11px;
}
.col-lg-6 {
	width: 100%;
	float: none;
}
.close.col-lg-6 {
	margin-left: 0px;
}
.col-lg-6 ul {
	margin-bottom: 20px;
}
.tab-wrap .ui-tabs .ui-tabs-nav li {
	margin: 0px 0px;
}
.tab-wrap .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	font-size: 8px;
	padding: 6px 2px;
}
.sidebar .order-list ol li a {
	font-size: 10px;
}
}

@media (max-width: 320px) {
}
